### Name: ncmap
### Title: North Carolina county boundaries (maps)
### Aliases: ncmap
### Keywords: datasets

### ** Examples

## Not run: 
##D library(maps)
##D ncmap <- map("county", "north carolina", fill=TRUE, col="transparent", plot=FALSE)
## End(Not run)
data(ncmap)
IDs <- sapply(strsplit(ncmap$names, ","), function(x) x[2])
nc2 <- as.SpatialPolygons.map(ncmap, IDs)
plotSpatialPolygons(nc2)
invisible(text(getSpPPolygonsLabptSlots(nc2), labels=getSpPPolygonsIDSlots(nc2), cex=0.6))



